
/*封面*/
.frontCover {
	qrfullpage:1;
}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 




/*生僻字截图*/
div.tupian {
	text-align:center;
	margin:1em auto;
}



h1.bodycontent-first-title {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size: 1.5em;
	margin-bottom: 2.5em;
	margin-top: 0.5em;
	text-align: center;
}
.xz{font-size:0.8em;}
h2.bodycontent-second-title {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size: 1.25em;
	margin-bottom: 1em;
	margin-top: 1.5em;
}



h1.kindle-cn-copyright-title {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	page-break-before: always;
	font-size: 1.2em; 
	text-align: center; 
	border-width: 0.1em;
	margin:0.5em 0em 0.5em 0em;
	border-style: none none solid none;
}

/* 版权信息页正文 */
p.kindle-cn-copyright-text {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size: 1em;
	line-height: 1.5;
	text-indent: 0em;
}



p.bodycontent-text_yinwen {
	line-height: 1.5;
	text-indent: 2em;
	font-size: 1em;
	 font-family: STKai, "MKai PRC", Kai, "楷体";
}

img.image-alone {
	width:80%;	
}


